.profile{}
.profile .wSet{min-width: 1440px}
.profile .profile-wrapper{
    display: grid;
    justify-content: space-between;
    align-items: stretch;
    /*grid-template-columns: repeat(3, 1fr);*/
    /*grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));*/
    grid-template-columns: 280px minmax(100px, 1fr) 312px;
    grid-gap: 32px;
}
.profile.profile-settings .profile-wrapper{ grid-template-columns: 280px minmax(100px, 1fr) ;}

.gray-box{ background: white; border: 1px solid rgba(var(--rgbColorGrey) / 0.25) ; border-radius: 5px; padding: 16px 0 0 0; margin-bottom: 24px; }
.gray-box .main-title-bar{ border-bottom: 1px solid rgba(var(--rgbColorGrey) / 0.25); display: flex; justify-content: space-between; align-items: center; padding: 0 24px 8px 24px; }
.gray-box .main-title-bar a{ text-decoration: none}
.gray-box .main-title-bar h3{ font-size: 18px; font-weight: 400; font-style: normal; text-decoration: none; padding: 0; margin: 0; }
.gray-box .main-title-bar a:hover h3{ text-decoration: none; color: var(--colorTurquoise)}
.gray-box .main-title-bar .updown{ display: inline-flex; width: 26px; height: 26px; font-size: 10px; border-radius: 50%; }
.gray-box .main-title-bar .btn.min{ display: inline-flex; width: 24px; height: 24px; font-size: 10px; border-radius: 5px; }
.gray-box h3,
.gray-box p{ padding: 24px 8px 24px 24px;}
*[dir="rtl"] .gray-box h3,
*[dir="rtl"] .gray-box p{ padding: 24px 24px 24px 8px;}
.gray-box .row{ padding: 8px 0; justify-content: space-between}
.profile.profile-settings .gray-box .row{ padding: 8px 24px; }

.profile .gray-box .list-content-wrapper{ border-top: 1px solid rgba(var(--rgbColorGrey) / 0.25);  margin: 0 24px; padding: 24px 0; }
.profile .gray-box .main-title-bar + .list-content-wrapper{  border-top:none; }
.profile .gray-box .row .col-6 .list-content-wrapper{border-bottom:none; border-top: 1px solid rgba(var(--rgbColorGrey) / 0.25);  }
.profile .gray-box .row .col-6:nth-child(-n+2) .list-content-wrapper{border-top:none;  }
.profile .gray-box .row .col-6:nth-child(-n+1) .list-content-wrapper{border-top:none;  }
.profile .gray-box .row .col-md-6:nth-child(-n+2) .list-content-wrapper{border-top:none;  }
.profile .gray-box .row .col-md-12:nth-child(-n+1) .list-content-wrapper{border-top:none;  }
.profile .gray-box .list-content-wrapper .list-title-bar{ display: flex; justify-content: space-between; align-items: center; }
.profile .gray-box .list-content-wrapper .list-title-bar > div:first-child{width: 48%;}
.profile.profile-settings .gray-box .list-content-wrapper .list-title-bar > div:first-child{width: fit-content;}
.profile .gray-box .list-content-wrapper .list-title-bar .date{padding: 8px 0; display: inline-block; font-size: 14px; font-weight: 400; color: var(--colorGrey)}
.profile .gray-box .list-content-wrapper .title{ font-size: 14px; font-weight: 600; color: var(--colorDarkGreen); }
.profile .gray-box .list-content-wrapper .title-caption{ padding-top: 16px; font-size: 14px; line-height: 150%; font-weight: 400;  }
.profile .gray-box .list-content-wrapper p{ padding: 8px 0; font-size: 14px; font-weight: 400; color: var(--colorGrey)}

.profile .tabs-content-wrapper .nav-tabs .nav-link{ font-size: 18px; text-decoration: none}
.profile .tabs-content-wrapper .nav-tabs .nav-link:hover{ color: var(--colorTurquoise) }

.profile .gray-box .bottom-btn-bar{ margin-top: 8px;}
.profile .gray-box .bottom-btn-bar a{ width: 100%; border-radius: 0 0 5px 5px; ; }


.profile .profile-left-nav{ /*grid-column-start: span 1;*/ padding-right: 32px; width: fit-content; border-right: 1px solid rgba(var(--rgbColorGrey) / 0.25);}
*[dir="rtl"] .profile .profile-left-nav{  padding-left: 32px;  padding-right: inherit; border-left: 1px solid rgba(var(--rgbColorGrey) / 0.25);  border-right: none}
.profile .profile-left-nav ul{ }
.profile .profile-left-nav ul li{ width: 240px; cursor: pointer; border-radius: 5px; margin-bottom: 8px; }
.profile .profile-left-nav ul li:hover,
.profile .profile-left-nav ul li.active{ background: var(--colorTurquoise); color: white;}
.profile .profile-left-nav ul li:hover a,
.profile .profile-left-nav ul li.active a{ color: white; }
.profile .profile-left-nav ul li a { font-family: var(--mainFont); font-size: 16px; color: var(--colorGrey); text-decoration: none; display: block; padding: 16px 0 16px 24px; }
.profile .profile-left-nav ul li a i{ font-size: 16px; margin: 0 8px}

.profile .profile-widgets{ }
.profile .profile-widgets .img-list-wrapper{ display: flex; justify-content: flex-start; align-items: center; margin: 0 0 24px 0; padding: 0 24px; }
.profile .profile-widgets .img-list-wrapper .img-container { width: 60px; height: 60px; }
.profile .profile-widgets .img-list-wrapper .img-container img { width: 100%; height: 100%; object-fit: cover; border-radius: 5px; background: rgba(var(--rgbColorGrey) / 0.25)  }
.profile .profile-widgets .img-list-wrapper .text-container { width: 80%; padding: 0 16px; }
.profile .profile-widgets .img-list-wrapper .text-container .title,
.profile .profile-widgets .img-list-wrapper .text-container .title a { font-family: var(--mainFontN); font-size: 14px; font-weight: 600; text-decoration: none; color: var(--colorDarkGreen); }


.profile .profile-wrapper .profile-content{ }

.profile .profile-wrapper .profile-content .search-listing-wrapper .article-outer{ width: calc(50% - 24px);}
.profile .profile-wrapper .profile-content .search-listing-wrapper .article-outer.event{ width: 100%; height: auto;}
.profile .profile-wrapper .profile-content .recommended-listing-wrapper.search-listing-wrapper .article-outer{ width: 100%;}

.profile .profile-wrapper .profile-content .recommended-listing-wrapper.search-listing-wrapper .article-outer .article-img { height: 375px;}
.profile .profile-wrapper .profile-content .recommended-listing-wrapper.search-listing-wrapper .article-outer.event .article-img { height: 100%;}
.recommended-listing-wrapper.search-listing-wrapper .article-outer.event{ height: auto;}

.profile .about-profile{
    background: white;
    border-radius: 5px;
    border: 1px solid rgba(var(--rgbColorGrey) / 0.25);
    margin-bottom: 24px;
}
.profile .about-profile .left{ background: var(--colorDarkGreen); border-radius: 5px 5px 0 0; position: relative; height: 160px; /*margin-bottom: 80px;*/}
.profile .about-profile .left:before{ content: ""; width: 210px; height: 60px; border-radius: 5px 5px 0 0; position: absolute; background: var(--elements-7-LimeGreen); left: 0; top: 0;}
*[dir="rtl"] .profile .about-profile .left:before{   left: inherit; right: 0}
.profile .about-profile .left:after{ content: ""; width: 40px; height: 90px; position: absolute; background: var(--elements-6-Turquoise); right: 0; bottom: 0;}
*[dir="rtl"] .profile .about-profile .left:after{  right:inherit; left: 0;}
.profile .about-profile .left .profile-image{ position: absolute; left: 40px; bottom: -60px; width: 120px; height: 120px;}
*[dir="rtl"] .profile .about-profile .left .profile-image{  left: inherit; right: 40px;}
.profile .about-profile .left .profile-image img{ width: 100%; height: 100%; border-radius: 5px;}
.profile .about-profile .left .profile-image .btn-icon{ position: absolute; right: 12px; bottom: 12px; color: white;}
.profile .about-profile .profile-detail { padding: 0 24px 24px 40px;}
.profile .about-profile .profile-detail .main-title-bar { display: flex; justify-content: space-between; align-items: flex-start; padding-top: 24px; }
.profile .about-profile .profile-detail .main-title-bar h3{ color: var(--colorDarkGreen); padding: 56px 0 16px 0; margin: 0; }
.profile .about-profile .profile-detail .profile-item-list{ display: grid; justify-content: start; align-items: stretch; grid-template-columns: repeat(auto-fit, minmax(50%, 1fr));}
.profile .about-profile .profile-detail .profile-item-list .item { position:relative; font-family: var(--mainFontN); font-size: 18px; font-weight: 400; color: var(--colorDarkGreen); line-height: normal;
    display: inline-flex; justify-content: flex-start; align-items: center; padding: 16px 0;
}
.profile .about-profile .profile-detail .profile-item-list .item i{ font-size: 16px; color: var(--colorLimeGreen)}
.profile .about-profile .profile-detail .profile-item-list .item.social i{ font-size: 16px; color: var(--colorTurquoise)}
.profile .about-profile .profile-detail .profile-item-list .item.social a:hover i{ font-size: 16px; color: var(--colorLimeGreen)}
.profile .about-profile .profile-detail .profile-item-list .item a{ text-decoration: none; color: var(--colorDarkGreen);}
.profile .about-profile .profile-detail .profile-item-list .item span{ padding: 0 12px;}

.profile .about-profile .profile-detail .profile-item-list .item:nth-child(odd):after{ content: " "; background: rgba(var(--rgbColorGrey) / 0.25); height: 100%; width: 1px; position: absolute; right: 40px; top: 0}
*[dir="rtl"] .profile .about-profile .profile-detail .profile-item-list .item:nth-child(odd):after{ left: 40px; right: auto}


.gray-line-bottom{border-bottom: 1px solid rgba(var(--rgbColorGrey) / 0.25);}
.gray-line-top{border-top: 1px solid rgba(var(--rgbColorGrey) / 0.25);}

.profile .about-profile .profile-detail .verified-wrapper{}
.verified-wrapper .verified-wrapper-inner{
    display: flex;
    align-items: center;
    width: auto;}
.verified-wrapper .btn{ height: 36px;}
.verified-wrapper .updown{    display: inline-flex;
    width: 26px;
    height: 26px;
    font-size: 10px;
    border-radius: 50%;
    pointer-events: none;
}
.popup-profile .account-logo{
    width: 200px;
    padding: 0 0 24px 0;
    height: 130px;
}
.popup-profile .account-logo img{
    width: 100%;
    object-fit: contain;
    height: 100%;
}

.profile .gray-box .progress-steps{ display: grid; grid-template-columns: repeat(auto-fit, minmax(30px, 1fr)); gap: 2px; margin: 24px; border-radius: 5px; overflow: hidden; }
.profile .gray-box .progress-steps .step { height: 8px; min-width: 16px; background: rgba(var(--rgbColorGrey) / 0.25); }
.profile .gray-box .progress-steps .step.pre { background: var(--colorTurquoise); }
.profile .gray-box .progress-steps .step.active { background: var(--colorLimeGreen); }

.profile .gray-box .progress-content-wrapper { display: flex; align-items: center; justify-content: flex-start; padding: 16px 24px; }
.profile .gray-box .progress-content-wrapper .icon-box-wrapper { width: 30px; height: 30px;
    display: flex; justify-content: flex-start; align-items: center; font-size: 30px; color: var(--colorLimeGreen);
}
.profile .gray-box .profileContentSteps .contentStep { display: none; }
.profile .gray-box .profileContentSteps .contentStep.active { display: block; }

.profile .gray-box .progress-content-wrapper .progress-content{padding: 0 16px;}
.profile .gray-box .progress-content-wrapper .title { font-family: var(--mainFontN); font-size: 14px; line-height: 20px; font-weight: 600; color: var(--colorDarkGreen); padding-bottom: 8px; }
.profile .gray-box .progress-content-wrapper .text { font-family: var(--mainFontN); line-height: 150%; font-size: 14px; font-weight: 400; color: var(--colorGrey); }


.profile .gray-box .bottom-qlinks-wrapper { display: flex; justify-content: space-between; padding: 24px; }
.profile .gray-box .bottom-qlinks-wrapper .btn-wrapper{ display: flex; align-items: center; gap: 16px}
.profile.profile-settings .gray-box .bottom-qlinks-wrapper .btn-wrapper{
    justify-content: space-between;
    width: 100%;
}
.profile .gray-box .bottom-qlinks-wrapper .btn-wrapper .btn.paging { display: inline-flex; width: 26px; height: 26px; font-size: 10px; border-radius: 50%; }
*[dir="rtl"] .profile .gray-box .bottom-qlinks-wrapper .btn-wrapper .btn.paging{transform: rotateY(-180deg);}
.profile .gray-box .bottom-qlinks-wrapper .btn-wrapper .btn.paging.disabled {
    color: #121212;
    cursor: none;
    opacity: 0.3;
    pointer-events: none;
}
.profile .gray-box .bottom-qlinks-wrapper .profileBtnContentSteps .contentStep { display: none; }
.profile .gray-box .bottom-qlinks-wrapper .profileBtnContentSteps .contentStep.active { display: block; }



.profile .profile-content .gray-box .bottom-qlinks-wrapper .list-dot {
    font-family: var(--mainFontN);
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #121212;
    display: inline-flex;
    align-items: center;
}
.profile .profile-content .gray-box .bottom-qlinks-wrapper .list-dot:before {
    content: '';
    display: inline-block;
    width: 9px;
    height: 9px;
    border-radius: 15px;
    background-color: var(--colorTurquoise);
    margin: 0 4px;
}
.profile .profile-content .gray-box .bottom-qlinks-wrapper .list-dot.completed:before{background-color:#1bd9f6;}
.profile .profile-content .gray-box .bottom-qlinks-wrapper .list-dot.approved:before { background-color: #20a5a1;}
.profile .profile-content .gray-box .bottom-qlinks-wrapper .list-dot.under-review:before{background-color:#f6a81b;}

.profile .profile-content .gray-box .progress-wrapper {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 8px;
}
.profile .profile-content .gray-box .progress-wrapper .label {
    font-family: var(--mainFontN);
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin: 0 5px;
}
.profile .profile-content .gray-box .progress-main {
    padding: 0;
    width: 175px;
    height: 6px;
    overflow: hidden;
    background: rgba(var(--rgbColorGrey) / 0.25);
    border-radius: 6px;
}
.profile .profile-content .gray-box .progress-main .bar {
    position: relative;
    float: left;
    min-width: 1%;
    height: 100%;
    background: #20a5a1;
}
#loader{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 19;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    backdrop-filter: blur(8px);
}
#loader img{width: 140px; height: 140px;}
/*
Popup*/

/*foram*/
/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 18px;
}
.switch input { opacity: 0; width: 0; height: 0; }

/* The slider */
.switch .slider { position: absolute; cursor: pointer;
    top: 0; left: 0; right: 0; bottom: 0;
    background-color: white;
    -webkit-transition: .4s; transition: .4s;
    border: 1px solid var(--colorTurquoise);
}
.switch .slider.round { border-radius: 12px;}
.switch .slider.round:before { border-radius: 50%;}

.slider:before { content: "";
    position: absolute; height: 14px; width: 14px;
    left: 2px; bottom: 1px;
    background-color: var(--colorTurquoise);
    -webkit-transition: .4s; transition: .4s;
}

input:checked + .slider { background-color: white; }
input:focus + .slider { box-shadow: 0 0 1px var(--colorDarkGreen);}
input:checked + .slider:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12px);
}





.form-outline{ font-size: 16px; font-family: var(--mainFontN);
    padding: 8px 0; margin: 0 0 0 0}
.form-outline label{ font-size: 12px; line-height: 10px; color: var(--colorGrey)}
.form-outline .inner-addon{ position: relative;}
.form-outline .inner-addon .form-control{ height: 48px; color: var(--colorDarkGreen); line-height: normal;  padding: 0 16px; border-radius: 5px; font-size: 16px; font-family: var(--mainFontN); font-weight: normal;}
.form-outline .inner-addon i + .form-control,
.form-outline .inner-addon i ~ * .form-control { padding: 0 40px;}

/**[dir="rtl"] .form-outline .inner-addon .form-control{font-size: 14px;}*/


.form-outline .inner-addon .form-control::placeholder{ color: var(--colorGrey)}
.form-outline .inner-addon i{ position: absolute;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 16px;
    top: 0;
    font-size: 12px;
    color: var(--colorGrey);
}
.form-outline .inner-addon .opt-input .form-control{ background: rgba(var(--rgbColorGrey ) / 0.15) ; border: none !important;
    height: 82px;
    width: 66px;
    margin: 0 8px;
    font-size: 56px;
    line-height: 82px;
    text-align: center;
    padding: 8px 0 0 0;
    font-family: var(--mainFontN);
    color: var(--colorGrey);
}

.form-control.is-invalid, .was-validated .form-control:invalid{border-color: var(--colorPeach);}
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus{    border-color: var(--colorPeach);}
.valid-feedback, .invalid-feedback{ font-size: 16px; margin-top: 8px;}
.valid-feedback, .form-outline .inner-addon .valid-feedback i{ color: var(--colorTurquoise)}
.invalid-feedback, .form-outline .inner-addon .invalid-feedback i{ color: var(--colorPeach)}
.form-outline .inner-addon .form-control[type="date"]{ padding: 0.375rem 0.75rem}

.popup-profile .form-wrapper select.form-control {
    height: 48px;
    color: var(--colorDarkGreen);
    border-radius: 5px;
    font-size: 16px;
    font-family: var(--mainFontN);
    font-weight: normal;
    background: url(../images/svg/icon-arrow-down-turquoise.svg) no-repeat center right 16px;
    background-size: auto 6px;
    min-width: 220px;
    padding-right:32px;
}
*[dir="rtl"] .popup-profile .form-wrapper select.form-control {padding-left:32px; padding-right:0.75rem;}
.popup-profile .form-wrapper #ListSocial select.form-control{ width: 100%; min-width: 100%}
*[dir="rtl"] .popup-profile .form-wrapper select.form-control{ background-position:center left 16px; }
.form-wrapper .iti{ width: 100%}
*[dir="rtl"] .form-wrapper .iti input.form-control{direction: ltr;
    text-align: right;}
*[dir="rtl"] .iti--allow-dropdown .iti__flag-container,
*[dir="rtl"] .iti--separate-dial-code .iti__flag-container{right: 0; left: auto;}
.form-wrapper .iti input.form-control{ padding: 0 56px;}
.form-wrapper .iti .iti__arrow{
    width: 16px;
    height: 48px;
    border: none !important;
    background: url(../images/svg/icon-arrow-down-turquoise.svg) no-repeat center ;
    background-size: auto 5px;
}
.inner-wrapper .modal-header{ border-bottom: none;
    position: absolute;
    width: 103%;
    top: -24px;
    left: 0;
}
.inner-wrapper .modal-header .btn-close{ background-color: var(--colorTurquoise); width: 40px; height: 40px; opacity: 1; border-radius:50%; padding: 0;
    background:var(--colorTurquoise) url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
    background-size: 12px 12px ;
}
.inner-wrapper .modal-header .btn-close:hover{ background-color: var(--colorDarkGreen); }
.was-validated .form-control:invalid, .form-control.is-invalid {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23FF6B63'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23FF6B63' stroke='none'/%3e%3c/svg%3e");
}

.form-check-input{ width: 16px; height: 16px; border-radius: 2.5px; margin: 0 0 ;  border: 1px solid #ced4da;}
.form-check-input[type=checkbox]{border-radius: 2.5px; }
*[dir="rtl"] .form-check-input[type=checkbox]{  float: right; margin-left: 0;}
.form-check-input:checked{
    background-color: var(--colorTurquoise);
    border-color: var(--colorTurquoise);
}
.form-check {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.form-check .form-check-label{ font-size: 16px; color: black; padding: 0 16px;}
.form-outline .btn{ width: 100%}

.pre-login-wrapper form .row{ padding: 0; margin: 0;}
.pre-login-wrapper form .row>*{ padding: 0; margin: 0;}

.pre-login-wrapper .separator{ width: 100%; background: #ced4da; height: 1px;}
.pre-login-wrapper .separator.or{ position: relative}
.pre-login-wrapper .separator.or:before{ content: "or"; position: absolute; left:calc(50% - 16px ); top: calc(50% - 10px ) ; font-size: 16px; color: #ced4da; background: white;
    height: 20px;
    width: 32px;
    display: flex;
    /*align-items: center;*/
    justify-content: center;
}
.is-valid ~ .valid-feedback,
.is-valid ~ .valid-tooltip,
.was-validated :valid ~ .row  * .valid-feedback,
.was-validated :valid ~ .valid-tooltip{ display: block}

.is-invalid ~ .invalid-feedback,
.is-invalid ~ .invalid-tooltip,
.was-validated :invalid ~ .row  * .invalid-feedback,
.was-validated :invalid ~ .invalid-tooltip {
    display: block;
}
.form-outline .inner-addon .valid-feedback i,
.form-outline .inner-addon .invalid-feedback i{
    position: relative;
    width: fit-content;
    display: inline;
    margin: 0 0;
}
.form-outline .inner-addon .valid-feedback span,
.form-outline .inner-addon .invalid-feedback span{ padding: 0 8px}
.row.validation { display: none}
.is-valid ~ .row.validation,
.is-invalid ~ .row.validation,
.was-validated :valid ~ .row.validation,
.was-validated :invalid ~ .row.validation{ display: flex}
/*form*/


.popup-form {
    /*position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(var(--rgb-regal-blue) , 0.82);
    top: 0;
    left: 0;
    z-index: 12;
    display: none;
    justify-content: center;
    align-items: center;
    padding-right: 0 !important;*/
}
.form-wrapper .add-btn-wrapper { display: flex}
.form-wrapper .add-btn-wrapper .btn{ width: fit-content; background: none; border: none; color: var(--colorTurquoise); box-shadow: none; padding: 0;  font-family: var(--mainFont) }
.form-wrapper .add-btn-wrapper .btn i{ margin: 0 8px}
.form-wrapper .add-btn-wrapper .btn span{ padding: 2px 0 0 0}
.form-wrapper .add-btn-wrapper .btn:hover{ color: var(--colorDarkGreen);}


.form-wrapper .upload-cv {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 0 10px 0;
}
.form-wrapper .upload-cv .btn{
    background: #f7f7f7;
    border-radius: 24px;
    color: var(--regal-blue);
    font-family: var(--mainFontN);
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #dfdfdf;
    padding: 0 20px;
    min-width: 136px;
    height: 46px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 16px;
}
.form-wrapper .social-remove  {height: 100%; align-items: end; padding: 8px 0 16px 0}
.form-wrapper .social-remove button{
    background: var(--colorTurquoise);
    margin: auto;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
}
.form-wrapper .social-remove button img{ width: 80%;}
.form-wrapper .social-remove button:hover{background: var(--colorDarkGreen);}
.form-wrapper .social-remove .dellFile{margin: 0 4px;}
.upload-cv .btn:hover{
    background-color: var(--dark-tangerine) ;
    border: 1px solid var(--dark-tangerine);
    color: white ;
}
.upload-cv .dellFile{
    width: 18px;
    height: 18px;
    margin: 0 8px;
    padding: 0;
    background: var(--medium-violet-red);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 0;
    border-radius: 18px;
}
.upload-cv .dellFile img{ width: 98%; height: 98% }
.upload-cv .dellFile:hover{
    background-color: var(--dark-tangerine) ;
    border: 1px solid var(--dark-tangerine);
    color: white ;
}
.upload-cv .cv-upload-text{
    padding: 0 0;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: right;
    color: #404040;
}
.upload-cv .label{}
.upload-cv .label label{
    font-family: var(--mainFontN);
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #172e4c;
    margin: 0 0;
    padding: 2px 0;
}
.upload-cv .label .note-text{
    font-family: var(--mainFontN);
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #404040;
}
.form-wrapper .upload-cv{ }
.form-wrapper .upload-cv .btn{ background: #dfdfdf;
    border-radius: 6px;
    color: var(--medium-violet-red);
    font-family: var(--mainFontN);
    font-size: 12px;
    border: 1px solid #dfdfdf;
    padding: 15px 20px;}
.form-wrapper .file-upload{position:relative;overflow:hidden; }
.form-wrapper .file-upload input[type=file]{position:absolute;top:0;right:0;min-width:100%;min-height:100%; filter:alpha(opacity=0);opacity:0;outline:0;background:#fff;cursor:inherit;display:block}
.form-wrapper .upload-cv .cv-upload-text{
    font-family: var(--mainFontN);
    font-size: 14px;
    color: #252525;
    padding: 0 20px;
}


.popup-form.popup-profile { }
.popup-form .modal-dialog {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 40px 0;
    pointer-events: all;
}
.popup-form.popup-profile .inner-wrapper {
    border-radius: 4px;
    width: 100%;
    max-width: 830px;
}
.popup-form .inner-wrapper {
    background: white;
    width: 760px;
    max-width: 760px;
    position: relative;
    padding: 40px;
    margin: 40px auto;
}
.popup-form .modal-dialog {

    pointer-events: all;
}
